article.def.def-small{
    background-color:  #fff;
}
body {
    font-family: 'PT Serif';
    font-style: normal;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading body,
{
    opacity: 0;
}
.ie.wf-loading body,
{
    visibility: hidden;
}
body {
    background-color: #f2f2f2;
}
#page-header {
    background-color: #fff;
}
#header-branding #search-form,
#header-branding #search-form button {
    border-color: #f3bfbb;
}
#header-branding #search-form input,
#header-branding #search-form input::-webkit-input-placeholder {
    color: #f3bfbb;
}
#header-branding #search-form button {
    color: #ffffff;
}
#header-branding .weather h3 {
    color: #ffffff;
}
#header-branding .weather h3 span.temp {
    color: #ffffff;
}
#header-branding .weather span.date {
    color: #f3bfbb;
}
#header-branding .weather span.desc {
    color: #f3bfbb;
}
#header-branding .weather i.icon {
    color: #ffffff;
}
#header-branding .weather span.glyphicon {
    color: #ffffff;
}
#top-navigation ul li.date {
    line-height: 35px;
    font-weight: 700;
    font-style: normal;
    color: #cc1302;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading #top-navigation ul li.date,
{
    opacity: 0;
}
.ie.wf-loading #top-navigation ul li.date,
{
    visibility: hidden;
}
#top-navigation ul li a {
    line-height: 35px;
    color: #ffffff;
    font-size: 12px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading #top-navigation ul li a,
{
    opacity: 0;
}
.ie.wf-loading #top-navigation ul li a,
{
    visibility: hidden;
}
#top-navigation ul li.soc-media a {
    line-height: 35px;
    color: #cc1302;
    font-size: 14px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading #top-navigation ul li.soc-media a,
{
    opacity: 0;
}
.ie.wf-loading #top-navigation ul li.soc-media a,
{
    visibility: hidden;
}
#header-navigation {
    background-color: #cc1302;
}
#header-navigation {
    border-color: #cc1302;
}
#header-navigation ul li a {
    font-family: Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    line-height: 50px;
    font-weight: 700;
    font-style: normal;
    font-size: 14px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading #header-navigation ul li a,
{
    opacity: 0;
}
.ie.wf-loading #header-navigation ul li a,
{
    visibility: hidden;
}
#header-navigation ul li a {
    color: #ffffff;
}
#header-navigation ul li a:hover {
    color: #333333;
}
#header-navigation ul li a:hover {
    background-color: #ffffff;
}
#header-navigation ul li.soc-media a,
#header-navigation ul li.search-nav a i.fa {
    color: #ffffff;
}
#header-navigation ul li.soc-media a:hover,
#header-navigation ul li.search-nav a i.fa:hover {
    color: #222222;
}
#page-header-mobile {
    background-color: #ba0505;
}
#page-content {
    
}
#page-content {
    border-color: #f2f2f2;;
}
.vc-block-fx .col-style-one,
.vc-block-fx .col-style-one header,
.vc-block-fx #page-content .has-header.col-style-one header,
.vc-block-fx .col-item-style-one .shadow-box:first-child {
    background-color: #444444;
}
.vc-block-fx .col-style-one header h2 {
    color: #ffffff;
}
.vc-block-fx #page-content .has-header.col-style-one header h2,
.vc-block-fx #page-content .col-style-one header h2 {
    border-color: #555555;
}
.vc-block-fx .col-style-one article.def h3 a,
.vc-block-fx .col-item-style-one .shadow-box:first-child article.def h3 a {
    color: #ffffff;
}
.vc-block-fx .col-style-one article.def .entry-meta,
.vc-block-fx .col-item-style-one .shadow-box:first-child article.def .entry-meta {
    color: #bbbbbb;
}
.vc-block-fx .col-style-one article.def .text,
.vc-block-fx .col-item-style-one .shadow-box:first-child article.def .text {
    color: #dddddd;
}
.vc-block-fx .col-style-one .mip-ajax-nav a {
    color: #ffffff;
}
.vc-block-fx .col-style-one .mip-ajax-nav a {
    border-color: #777777;
}
article.def h2 {
    font-family: "PT Serif";
    line-height: 36px;
    font-weight: normal;
    font-style: normal;
    font-size: 28px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading article.def h2,
{
    opacity: 0;
}
.ie.wf-loading article.def h2,
{
    visibility: hidden;
}
article.def h2 a {
    color: #222222;
}
article.def h2 a:hover {
    color: #222222;
}
article.def h3 {
    font-family: "PT Serif";
    line-height: 26px;
    font-weight: normal;
    font-style: normal;
    font-size: 20px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
     article.def h3.mainfeed {
        font-size: 20px;
        line-height: 26px;
        padding: 25px 5px 5px 20px;
        font-weight: 400;
    }
.wf-loading article.def h3,
{
    opacity: 0;
}
.ie.wf-loading article.def h3,
{
    visibility: hidden;
}
article.def h3 a {
    color: #222222;
}
article.def h3 a:hover {
    color: #222222;
}
article.def div.entry-meta {
    line-height: 12px;
    color: #999;
    font-size: 12px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading article.def div.entry-meta,
{
    opacity: 0;
}
.ie.wf-loading article.def div.entry-meta,
{
    visibility: hidden;
}
article.def span.entry-category {
    padding: 25px 0px 0px 20px;
    text-transform: uppercase;
    line-height: 12px;
    font-size: 14px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading article.def span.entry-category,
{
    opacity: 0;
}
.ie.wf-loading article.def span.entry-category,
{
    visibility: hidden;
}
article.def-overlay h2 {
    font-family: "PT Serif";
    text-align: left;
    line-height: 36px;
    font-weight: normal;
    font-style: normal;
    font-size: 28px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading article.def-overlay h2,
{
    opacity: 0;
}
.ie.wf-loading article.def-overlay h2,
{
    visibility: hidden;
}
article.def-overlay h2 a {
    color: #ffffff;
}
article.def-overlay h2 a:hover {
    color: #ffffff;
}
article.def-overlay h3 {
    font-family: "PT Serif";
    text-align: left;
    line-height: 24px;
    font-weight: normal;
    font-style: normal;
    font-size: 20px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading article.def-overlay h3,
{
    opacity: 0;
}
.ie.wf-loading article.def-overlay h3,
{
    visibility: hidden;
}
article.def-overlay h3 a {
    color: #ffffff;
}
article.def-overlay h3 a:hover {
    color: #ffffff;
}
article.def-overlay div.entry-meta {
    line-height: 12px;
    color: #999;
    font-size: 12px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading article.def-overlay div.entry-meta,
{
    opacity: 0;
}
.ie.wf-loading article.def-overlay div.entry-meta,
{
    visibility: hidden;
}
article.def-overlay span.entry-category {
    text-align: left;
    text-transform: uppercase;
    line-height: 12px;
    font-size: 12px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading article.def-overlay span.entry-category,
{
    opacity: 0;
}
.ie.wf-loading article.def-overlay span.entry-category,
{
    visibility: hidden;
}
.article-post header h1 {
    font-family: "PT Serif";
    line-height: 52px;
    font-weight: normal;
    font-style: normal;
    color: #1d1c1c;
    font-size: 45px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading .article-post header h1,
{
    opacity: 0;
}
.ie.wf-loading .article-post header h1,
{
    visibility: hidden;
}
.article-post h2 {
    line-height: 30px;
    color: #222222;
    font-size: 27px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading .article-post h2,
{
    opacity: 0;
}
.ie.wf-loading .article-post h2,
{
    visibility: hidden;
}
.article-post h3 {
    line-height: 26px;
    color: #222222;
    font-size: 22px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading .article-post h3,
{
    opacity: 0;
}
.ie.wf-loading .article-post h3,
{
    visibility: hidden;
}
.article-post h4 {
    line-height: 24px;
    color: #222222;
    font-size: 18px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading .article-post h4,
{
    opacity: 0;
}
.ie.wf-loading .article-post h4,
{
    visibility: hidden;
}
.article-post h5 {
    line-height: 20px;
    color: #222222;
    font-size: 16px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading .article-post h5,
{
    opacity: 0;
}
.ie.wf-loading .article-post h5,
{
    visibility: hidden;
}
.article-post h6 {
    line-height: 18px;
    color: #222222;
    font-size: 14px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading .article-post h6,
{
    opacity: 0;
}
.ie.wf-loading .article-post h6,
{
    visibility: hidden;
}
.article-post .article-post-content {
    font-family: 'PT Serif';
    line-height: 24px;
    font-weight: normal;
    font-style: normal;
    color: #333;
    font-size: 18px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading .article-post .article-post-content,
{
    opacity: 0;
}
.ie.wf-loading .article-post .article-post-content,
{
    visibility: hidden;
}
.article-post .article-post-content .lead {
    line-height: 27px;
    color: #222;
    font-size: 21px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading .article-post .article-post-content .lead,
{
    opacity: 0;
}
.ie.wf-loading .article-post .article-post-content .lead,
{
    visibility: hidden;
}
.author-box {
    background-color: #f9f9f9;
}
.author-box p.name {
    line-height: 20px;
    font-size: 20px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading .author-box p.name,
{
    opacity: 0;
}
.ie.wf-loading .author-box p.name,
{
    visibility: hidden;
}
.author-box p.name a {
    color: #222222;
}
.author-box p.name a:hover {
    color: #222222;
}
.author-box p.desc {
    color: #5c5c5c;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading .author-box p.desc,
{
    opacity: 0;
}
.ie.wf-loading .author-box p.desc,
{
    visibility: hidden;
}
.author-box p.follow a {
    background-color: #5a5a5a;
}
.article-post .review {
    background-color: #efefef;
}
.article-post .review {
    border-color: #f1a602;
}
.article-post .review h4 {
    line-height: 24px;
    color: #222222;
    font-size: 18px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading .article-post .review h4,
{
    opacity: 0;
}
.ie.wf-loading .article-post .review h4,
{
    visibility: hidden;
}
.article-post .review h4 {
    border-color: #dadada;
}
.article-post .review ul,
.article-post .review p,
.article-post .review li i.fa {
    line-height: 22px;
    color: #222;
    font-size: 18px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading .article-post .review ul,
.wf-loading .article-post .review p,
.wf-loading .article-post .review li i.fa,
{
    opacity: 0;
}
.ie.wf-loading .article-post .review ul,
.ie.wf-loading .article-post .review p,
.ie.wf-loading .article-post .review li i.fa,
{
    visibility: hidden;
}
.article-post .progress {
    background-color: #fff;
}
.article-post .progress-bar {
    background-color: #d73d32;
}
.sidebar {
    background-color: #ffffff;
}
.sidebar-border .sidebar {
    border-color: #e9e9e9;
}
.sidebar {
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading .sidebar,
{
    opacity: 0;
}
.ie.wf-loading .sidebar,
{
    visibility: hidden;
}
.sidebar .widget .title {
    text-transform: uppercase;
    line-height: 30px;
    font-weight: 700;
    font-style: normal;
    color: #333333;
    font-size: 15px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading .sidebar .widget .title,
{
    opacity: 0;
}
.ie.wf-loading .sidebar .widget .title,
{
    visibility: hidden;
}
.sidebar .widget .title span:after {
    background-color: #333333;
}
.sidebar article.def .overlay h2 a {
    line-height: 24px;
    color: #ffffff;
    font-size: 20px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading .sidebar article.def .overlay h2 a,
{
    opacity: 0;
}
.ie.wf-loading .sidebar article.def .overlay h2 a,
{
    visibility: hidden;
}
.sidebar .widget article.def h3 a {
    line-height: 20px;
    font-weight: 400;
    font-style: normal;
    color: #444444;
    font-size: 17px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading .sidebar .widget article.def h3 a,
{
    opacity: 0;
}
.ie.wf-loading .sidebar .widget article.def h3 a,
{
    visibility: hidden;
}
.sidebar .widget article.def span.entry-category a {
    text-transform: uppercase;
    line-height: 11px;
    color: #444444;
    font-size: 11px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading .sidebar .widget article.def span.entry-category a,
{
    opacity: 0;
}
.ie.wf-loading .sidebar .widget article.def span.entry-category a,
{
    visibility: hidden;
}
.sidebar .widget article.def div.entry-meta,
.sidebar .module-timeline article span.published,
.sidebar .module-timeline article span.published-time {
    line-height: 10px;
    color: #999999;
    font-size: 10px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading .sidebar .widget article.def div.entry-meta,
.sidebar .module-timeline article span.published,
.sidebar .module-timeline article span.published-time,
{
    opacity: 0;
}
.ie.wf-loading .sidebar .widget article.def div.entry-meta,
.sidebar .module-timeline article span.published,
.sidebar .module-timeline article span.published-time,
{
    visibility: hidden;
}
#footer-section-top {
    background-color: #e9e9e9;
}
#footer-section-top .col {
    border-color: #cccccc;
}
#footer-section-top {
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading #footer-section-top,
{
    opacity: 0;
}
.ie.wf-loading #footer-section-top,
{
    visibility: hidden;
}
#footer-section-top aside.widget header .title,
#footer-section-top aside.widget header .title a {
    line-height: 30px;
    font-weight: 700;
    font-style: normal;
    color: #444444;
    font-size: 15px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading #footer-section-top aside.widget header .title,
#footer-section-top aside.widget header .title a,
{
    opacity: 0;
}
.ie.wf-loading #footer-section-top aside.widget header .title,
#footer-section-top aside.widget header .title a,
{
    visibility: hidden;
}
#footer-section-top article.def h3 a {
    line-height: 18px;
    font-weight: 700;
    font-style: normal;
    color: #ffffff;
    font-size: 15px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading #footer-section-top article.def h3 a,
{
    opacity: 0;
}
.ie.wf-loading #footer-section-top article.def h3 a,
{
    visibility: hidden;
}
#footer-section-top aside.widget span.category a {
    text-transform: uppercase;
    line-height: 11px;
    color: #aaaaaa;
    font-size: 11px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading #footer-section-top aside.widget span.category a,
{
    opacity: 0;
}
.ie.wf-loading #footer-section-top aside.widget span.category a,
{
    visibility: hidden;
}
#footer-section-top .widget article.def div.entry-meta,
#footer-section-top .module-timeline article span.published,
#footer-section-top .module-timeline article span.published-time {
    line-height: 10px;
    color: #999999;
    font-size: 10px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading #footer-section-top .widget article.def div.entry-meta,
#footer-section-top .module-timeline article span.published,
#footer-section-top .module-timeline article span.published-time,
{
    opacity: 0;
}
.ie.wf-loading #footer-section-top .widget article.def div.entry-meta,
#footer-section-top .module-timeline article span.published,
#footer-section-top .module-timeline article span.published-time,
{
    visibility: hidden;
}
#page-footer {
    background-color: #303030;
}
#footer-section-bottom {
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading #footer-section-bottom,
{
    opacity: 0;
}
.ie.wf-loading #footer-section-bottom,
{
    visibility: hidden;
}
#footer-section-bottom aside.widget header .title,
#footer-section-bottom aside.widget header .title a {
    line-height: 30px;
    font-weight: 700;
    font-style: normal;
    color: #ffffff;
    font-size: 15px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading #footer-section-bottom aside.widget header .title,
#footer-section-bottom aside.widget header .title a,
{
    opacity: 0;
}
.ie.wf-loading #footer-section-bottom aside.widget header .title,
#footer-section-bottom aside.widget header .title a,
{
    visibility: hidden;
}
#footer-section-bottom article.def h3 a {
    line-height: 18px;
    font-weight: 700;
    font-style: normal;
    color: #ffffff;
    font-size: 14px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading #footer-section-bottom article.def h3 a,
{
    opacity: 0;
}
.ie.wf-loading #footer-section-bottom article.def h3 a,
{
    visibility: hidden;
}
#footer-section-bottom aside.widget span.category a {
    text-transform: uppercase;
    line-height: 11px;
    color: #aaaaaa;
    font-size: 11px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading #footer-section-bottom aside.widget span.category a,
{
    opacity: 0;
}
.ie.wf-loading #footer-section-bottom aside.widget span.category a,
{
    visibility: hidden;
}
#footer-section-bottom .widget article.def div.entry-meta,
#footer-section-bottom .module-timeline article span.published,
#footer-section-bottom .module-timeline article span.published-time {
    line-height: 10px;
    color: #999999;
    font-size: 10px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading #footer-section-bottom .widget article.def div.entry-meta,
#footer-section-bottom .module-timeline article span.published,
#footer-section-bottom .module-timeline article span.published-time,
{
    opacity: 0;
}
.ie.wf-loading #footer-section-bottom .widget article.def div.entry-meta,
#footer-section-bottom .module-timeline article span.published,
#footer-section-bottom .module-timeline article span.published-time,
{
    visibility: hidden;
}